LMDE KDE A2 installer issues(solved)

Questions about Grub, the liveCD and the installer
Forum rules
Before you post please read this

LMDE KDE A2 installer issues(solved)

Postby hellfire695 on Wed Jun 06, 2012 9:27 pm

As I announced before I am working on a lmde kde iso.
the porblem is that whenever i run the lmde installer i get this error
Invalid MIT-MAGIC-COOKIE-1 key/usr/lib/python2.7/dist-packages/gtk-2.0/gtk/__init__.py:57: GtkWarning: could not open display
warnings.warn(str(e), _gtk.Warning)
Traceback (most recent call last):
File "/usr/lib/linuxmint/mint-debian-installer/mint-debian-installer.py", line 33, in <module>
libc = dl.open('/lib/libc.so.6')
dl.error: /lib/libc.so.6: cannot open shared object file: No such file or directory

Any thoughts on how to fix this are appreiacted.
I can put up a torrent of the iso for download if need be
User avatar
hellfire695
Level 3
Level 3
 
Posts: 129
Joined: Thu Jan 19, 2012 4:25 pm

Linux Mint is funded by ads and donations.
 

Return to Installation & Boot

Who is online

Users browsing this forum: No registered users and 2 guests